iconify-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    flex: 0 0 auto;
    line-height: 1;
    vertical-align: -0.125em;
}

iconify-icon:not(:defined) {
    visibility: hidden;
}

.iconify-2x {
    font-size: 2em;
}

a.social-icon-footer > iconify-icon {
    float: left;
}

a.social-icon-footer:hover > iconify-icon {
    color: white;
}

.sidebar .main-menu ul li iconify-icon {
    font-size: 32px;
    line-height: 42px;
}

.icon-cards-row iconify-icon {
    color: #145388;
    font-size: 38px;
    line-height: 66px;
}

@media (max-width: 1439px) {
    .icon-cards-row iconify-icon {
        font-size: 32px;
        line-height: 47px;
    }
}

@media (max-width: 767px) {
    .sidebar .main-menu ul li iconify-icon {
        font-size: 26px;
        line-height: 30px;
    }
}
